/*Easy DNN*/
.edn_articleTitle { font-family:'Calibri'!important; }
/* .eds_news_NewsMagazine.eds_subCollection_news a  { color:#26ace2!important;  }  */
.eds_news_NewsMagazine.eds_style_custom_seiht6solio.eds_subCollection_news .edn_category > a { background-color:#77D2F6!important; color:#fff!important; }
.eds_news_NewsMagazine.eds_style_custom_seiht6solio.eds_subCollection_news .edn_numberCommentsBubble::before   { color:#77D2F6!important; }
.eds_news_NewsMagazine.eds_style_custom_seiht6solio.eds_subCollection_news .edn_numberCommentsBubble { background:none; }
.eds_news_NewsMagazine.eds_subCollection_news .edn_article.edn_multiArticle.edn_multiArticle3Main > figure > figcaption h2.edn_articleTitle { font-size:1.8em!important; }